body
{
   background-color: #40E0D0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #F8F8F8;
   background-image: none;
   border: 1px solid #D2D2D2;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(248,248,248,1.00);
   --border-color: #D2D2D2;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(255,255,255,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #0D6EFD;
   --colorize: invert(52%) sepia(93%) saturate(6003%) hue-rotate(207deg) brightness(99%) contrast(101%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-header
{
   background-color: #272B2F;
   background-image: none;
   border: 1px solid #424549;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(39,43,47,1.00);
   --border-color: #424549;
   --border-width: 1px;
   --color: #DEE2E6;
}
.darktheme .wb-theme-content
{
   background-color: #212529;
   background-image: none;
   border: 1px solid #495057;
   border-radius: 0px;
   color: #DEE2E6;
   --background-color: rgba(33,37,41,1.00);
   --border-color: #495057;
   --border-width: 1px;
   --color: #DEE2E6;
   --icon-color: #0D6EFD;
   --colorize: invert(28%) sepia(95%) saturate(2218%) hue-rotate(208deg) brightness(99%) contrast(103%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #0D6EFD;
   background-image: none;
   border: 1px solid #0D6EFD;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(13,110,253,1.00);
   --border-color: #0D6EFD;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button:hover
{
   background-color: #0B5ED7;
   background-image: none;
   border: 1px solid #0A58CA;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(11,94,215,1.00);
   --border-color: #0A58CA;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #0A58CA;
   background-image: none;
   border: 1px solid #0A53BE;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(10,88,202,1.00);
   --border-color: #0A53BE;
   --border-width: 1px;
   --color: #FFFFFF;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 29px;
}
#NavigationBar1 ul.navbar li
{
   height: 43px;
   width: 186px;
   margin: 0 0 6px 0;
   vertical-align: bottom;
   box-sizing: border-box;
   padding: 4px 8px 4px 8px;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
   color: inherit;
   text-decoration: inherit;
   width: 100%;
   height: 100%;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 43px;
   width: 186px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image21
{
   vertical-align: top;
}
#Image21
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image26
{
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image27
{
   vertical-align: top;
}
#Image27
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
